Manuel PHP
Précédent |  | Suivant

# add_assoc_double

(no version information, might be only in CVS)

add_assoc_double -- ...

## Description

#include <zend_API.h>

int add_assoc_double ( zval* arg, char* key, double d )

...

## Liste de paramètres

arg

  ...

key

  ...

d

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_assoc_double_ex | Niveau supérieur | add_assoc_function